Subject: fork() bug fixed ????
From: [email-masked] (Chen Tao)

11 Mar 1997 19:24:38 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
X-Mailer: Becky! ver 1.08
Original-Sender: [email-masked]

Hello , people ;
I have seen some mails talking about the failure about the 
fork() , and i tried it also : it does.
I have debuged the program which called fork() , 
using softice , but  softice had not report any 
exception .( I believe that SoftIce will get it first)
And , is this bug fixed ??? No fork() , less fun.;-(

************************************************
* Department of Computer Science and Technology
*		  of 
* University of Science and Technology of China 
* E-Mail:<Tao Chen>[email-masked]
************************************************
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".